Source: python-pyglew
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 5.0.38), libglew-dev, python-support (>= 1.0.0), python (>= 2.5.4-1~), dpatch, python-all-dev (>= 2.5.4-1~)
Standards-Version: 3.8.3
Homepage: http://www.cs.lth.se/home/Calle_Lejdfors/pygpu/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyglew.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyglew
XS-Python-Version: all

Package: python-pyglew
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: GLEW bindings for Python
 PyGLEW is the Python-bindings for the excellent OpenGL Extension Wrangler
 (GLEW), a library that handles initialization of OpenGL extensions.
 .
 This Python wrapper over GLEW will let that library to initialize and check
 availability of extensions, and then to freely use them in a Python code.
 .
 In addition, there are many extensions needed by other tools, like pygpu.
